name: shepherd
channels:
  - metric-learning
  - biobuilds
  - anaconda
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - absl-py=0.12.0
  - aiohttp=3.7.4
  - argon2-cffi=20.1.0
  - async-timeout=3.0.1
  - async_generator=1.10
  - attrs=20.3.0
  - backcall=0.2.0
  - blas=1.0
  - bleach=3.3.0
  - blinker=1.4
  - bokeh=2.3.1
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - c-ares=1.17.1
  - ca-certificates=2021.5.30
  - cachetools=4.2.1
  - certifi=2021.5.30
  - cffi=1.14.5
  - click=7.1.2
  - cloudpickle=1.6.0
  - colorcet=2.0.6
  - cryptography=3.4.7
  - cudatoolkit=10.2.89
  - cytoolz=0.11.0
  - dask=2021.4.0
  - dask-core=2021.4.0
  - datashader=0.11.1
  - datashape=0.5.4
  - dbus=1.13.18
  - defusedxml=0.7.1
  - distributed=2021.4.0
  - entrypoints=0.3
  - expat=2.3.0
  - faiss-gpu=1.7.0
  - ffmpeg=4.3
  - fontconfig=2.13.1
  - freetype=2.10.4
  - future=0.18.2
  - glib=2.68.0
  - gmp=6.2.1
  - gnutls=3.6.5
  - google-auth=1.28.0
  - google-auth-oauthlib=0.4.1
  - grpcio=1.33.2
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - h5py=2.10.0
  - hdf5=1.10.6
  - heapdict=1.0.1
  - holoviews=1.14.3
  - icu=58.2
  - idna=2.10
  - imageio=2.9.0
  - importlib-metadata=3.10.0
  - importlib_metadata=3.10.0
  - intel-openmp=2020.2
  - ipykernel=5.3.4
  - ipython=7.22.0
  - ipython_genutils=0.2.0
  - ipywidgets=7.6.3
  - jedi=0.17.0
  - jinja2=2.11.3
  - joblib=1.0.1
  - jpeg=9b
  - jsonlines=2.0.0
  - jsonschema=3.2.0
  - jupyter_client=6.1.12
  - jupyter_core=4.7.1
  - jupyterlab_pygments=0.1.2
  - jupyterlab_widgets=1.0.0
  - kiwisolver=1.3.1
  - lame=3.100
  - lcms2=2.11
  - ld_impl_linux-64=2.33.1
  - libfaiss=1.7.0
  - libffi=3.3
  - libgcc-ng=9.3.0
  - libgfortran-ng=7.5.0
  - libgfortran4=7.5.0
  - libgomp=9.3.0
  - libiconv=1.15
  - libllvm10=10.0.1
  - libpng=1.6.37
  - libprotobuf=3.14.0
  - libsodium=1.0.18
  - libstdcxx-ng=9.1.0
  - libtiff=4.2.0
  - libuuid=1.0.3
  - libuv=1.40.0
  - libwebp-base=1.2.0
  - libxcb=1.14
  - libxml2=2.9.10
  - locket=0.2.1
  - lz4-c=1.9.3
  - markdown=3.3.4
  - markupsafe=1.1.1
  - matplotlib-base=3.3.4
  - mistune=0.8.4
  - mkl=2020.2
  - mkl-service=2.3.0
  - mkl_fft=1.3.0
  - mkl_random=1.1.1
  - msgpack-python=1.0.2
  - multidict=5.1.0
  - multipledispatch=0.6.0
  - nbclient=0.5.3
  - nbconvert=6.0.7
  - nbformat=5.1.3
  - ncurses=6.2
  - nest-asyncio=1.5.1
  - nettle=3.4.1
  - networkx=2.5
  - ninja=1.10.2
  - notebook=6.3.0
  - numpy=1.19.2
  - numpy-base=1.19.2
  - oauthlib=3.0.1
  - obonet=0.2.3
  - olefile=0.46
  - openh264=2.1.0
  - openssl=1.1.1k
  - packaging=20.9
  - pandoc=2.12
  - pandocfilters=1.4.3
  - panel=0.11.2
  - param=1.10.1
  - parso=0.8.2
  - partd=1.1.0
  - pcre=8.44
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.1.2
  - pip=21.0.1
  - prometheus_client=0.10.1
  - prompt-toolkit=3.0.17
  - psutil=5.8.0
  - ptyprocess=0.7.0
  - pyasn1=0.4.8
  - pyasn1-modules=0.2.7
  - pycparser=2.20
  - pyct=0.4.8
  - pygments=2.8.1
  - pyjwt=2.0.1
  - pynndescent=0.5.2
  - pyopenssl=20.0.1
  - pyparsing=2.4.7
  - pyqt=5.9.2
  - pyrsistent=0.17.3
  - pysocks=1.7.1
  - python=3.8.8
  - python-dateutil=2.8.1
  - python_abi=3.8
  - pytorch=1.8.0
  - pytorch-metric-learning=0.9.98
  - pytz=2021.1
  - pyviz_comms=2.0.1
  - pywavelets=1.1.1
  - pyzmq=20.0.0
  - qt=5.9.7
  - readline=8.1
  - requests=2.25.1
  - requests-oauthlib=1.3.0
  - rsa=4.7.2
  - scikit-image=0.18.1
  - scikit-learn=0.24.1
  - scipy=1.6.2
  - send2trash=1.5.0
  - setuptools=52.0.0
  - sip=4.19.13
  - six=1.15.0
  - sortedcontainers=2.3.0
  - sqlite=3.35.2
  - tbb=2020.2
  - tblib=1.7.0
  - tensorboard=2.4.1
  - tensorboard-plugin-wit=1.8.0
  - terminado=0.9.4
  - testpath=0.4.4
  - threadpoolctl=2.1.0
  - tifffile=2020.10.1
  - tk=8.6.10
  - toolz=0.11.1
  - torchaudio=0.8.0
  - torchvision=0.9.0
  - tornado=6.1
  - traitlets=5.0.5
  - typing-extensions=3.7.4.3
  - typing_extensions=3.7.4.3
  - umap-learn=0.5.1
  - urllib3=1.26.4
  - wcwidth=0.2.5
  - webencodings=0.5.1
  - werkzeug=1.0.1
  - wheel=0.36.2
  - widgetsnbextension=3.5.1
  - xarray=0.17.0
  - xz=5.2.5
  - yaml=0.2.5
  - yarl=1.6.3
  - zeromq=4.3.4
  - zict=2.0.0
  - zipp=3.4.1
  - zlib=1.2.11
  - zstd=1.4.5
  - pip:
    - allennlp==2.4.0
    - ase==3.21.1
    - blis==0.7.4
    - boto3==1.17.59
    - botocore==1.20.59
    - catalogue==2.0.3
    - chardet==3.0.4
    - configparser==5.0.2
    - cycler==0.10.0
    - cymem==2.0.5
    - datasets==1.6.1
    - decorator==4.4.2
    - dill==0.3.3
    - distro==1.7.0
    - docker-pycreds==0.4.0
    - docutils==0.15.2
    - et-xmlfile==1.1.0
    - fastobo==0.9.3
    - filelock==3.0.12
    - fonttools==4.33.3
    - fsspec==2021.7.0
    - gensim==3.8.3
    - gitdb==4.0.7
    - gitpython==3.1.14
    - googledrivedownloader==0.4
    - huggingface-hub==0.0.8
    - iniconfig==1.1.1
    - isodate==0.6.0
    - jmespath==0.10.0
    - jsonnet==0.17.0
    - kaleido==0.2.1
    - littleutils==0.2.2
    - llvmlite==0.36.0
    - lmdb==1.2.1
    - matplotlib==3.5.2
    - more-itertools==8.7.0
    - multiprocess==0.70.11.1
    - murmurhash==1.0.5
    - nltk==3.6.2
    - node2vec==0.4.3
    - numba==0.53.1
    - ogb==1.3.1
    - openpyxl==3.0.9
    - outdated==0.2.1
    - overrides==3.1.0
    - pandas==1.2.3
    - pathlib==1.0.1
    - pathtools==0.1.2
    - pathy==0.5.2
    - pickle5==0.0.11
    - plotly==5.1.0
    - pluggy==0.13.1
    - poppler-utils==0.1.0
    - preshed==3.0.5
    - progress==1.6
    - promise==2.3
    - pronto==2.3.2
    - protobuf==3.15.6
    - py==1.10.0
    - pyarrow==4.0.0
    - pydantic==1.7.3
    - pydeprecate==0.3.1
    - pytest==6.2.3
    - python-igraph==0.9.6
    - python-louvain==0.15
    - pytorch-lightning==1.4.5
    - pyyaml==5.4.1
    - rdflib==5.0.0
    - regex==2021.4.4
    - s3transfer==0.4.2
    - sacremoses==0.0.45
    - seaborn==0.11.2
    - sentencepiece==0.1.95
    - sentry-sdk==1.0.0
    - setproctitle==1.2.2
    - shortuuid==1.0.1
    - smart-open==3.0.0
    - smmap==4.0.0
    - snap-stanford==6.0.0
    - spacy==3.0.6
    - spacy-legacy==3.0.5
    - srsly==2.4.1
    - statistics==1.0.3.5
    - subprocess32==3.5.4
    - tabula-py==2.3.0
    - tenacity==8.0.1
    - tensorboardx==2.2
    - termcolor==1.1.0
    - texttable==1.6.4
    - thinc==8.0.3
    - tokenizers==0.10.2
    - toml==0.10.2
    - torchmetrics==0.5.0
    - torchviz==0.0.2
    - tqdm==4.49.0
    - transformers==4.5.1
    - typer==0.3.2
    - wandb
    - wasabi==0.8.2
    - xlrd==2.0.1
    - xxhash==2.0.2
    - yaspin==2.1.0
prefix: shepherd
